.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.994141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.220000px;}
.ls0{letter-spacing:1.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-13.440000px;}
._1{margin-left:-11.200000px;}
._0{margin-left:-7.840000px;}
._5{margin-left:-5.764000px;}
._4{margin-left:-2.640000px;}
._6{margin-left:-1.320000px;}
._3{width:1.276000px;}
._7{width:5.120000px;}
._9{width:57.316000px;}
._8{width:92.596000px;}
.fc1{color:rgb(0,68,138);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:22.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:13.490695px;}
.y1{bottom:42.686246px;}
.yd{bottom:569.036935px;}
.yc{bottom:583.493947px;}
.yb{bottom:602.503905px;}
.ya{bottom:616.960917px;}
.y9{bottom:1008.803584px;}
.y8{bottom:1028.878306px;}
.y7{bottom:1048.953028px;}
.y6{bottom:1069.027749px;}
.y5{bottom:1089.102471px;}
.y4{bottom:1160.432454px;}
.y3{bottom:1266.303805px;}
.h3{height:19.360000px;}
.h7{height:24.640000px;}
.h6{height:33.520000px;}
.h5{height:34.056000px;}
.h2{height:44.843750px;}
.h4{height:107.264000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x6{left:91.047535px;}
.x2{left:136.228185px;}
.x3{left:273.142605px;}
.x1{left:341.459613px;}
.x4{left:455.237835px;}
.x5{left:468.888485px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.182651pt;}
.ls0{letter-spacing:0.929859pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-11.158312pt;}
._1{margin-left:-9.298593pt;}
._0{margin-left:-6.509015pt;}
._5{margin-left:-4.785454pt;}
._4{margin-left:-2.191811pt;}
._6{margin-left:-1.095906pt;}
._3{width:1.059375pt;}
._7{width:4.250785pt;}
._9{width:47.585550pt;}
._8{width:76.876118pt;}
.fs1{font-size:18.265093pt;}
.fs5{font-size:23.246483pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs0{font-size:46.492965pt;}
.fs2{font-size:106.269635pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:11.200400pt;}
.y1{bottom:35.439467pt;}
.yd{bottom:472.432400pt;}
.yc{bottom:484.435067pt;}
.yb{bottom:500.217733pt;}
.ya{bottom:512.220400pt;}
.y9{bottom:837.540533pt;}
.y8{bottom:854.207200pt;}
.y7{bottom:870.873867pt;}
.y6{bottom:887.540533pt;}
.y5{bottom:904.207200pt;}
.y4{bottom:963.427600pt;}
.y3{bottom:1051.325333pt;}
.h3{height:16.073282pt;}
.h7{height:20.456905pt;}
.h6{height:27.829361pt;}
.h5{height:28.274365pt;}
.h2{height:37.230695pt;}
.h4{height:89.053954pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:75.590533pt;}
.x2{left:113.100933pt;}
.x3{left:226.771600pt;}
.x1{left:283.490533pt;}
.x4{left:377.952800pt;}
.x5{left:389.286000pt;}
}
